html, body { overflow-x: hidden; }

body {
  padding: 0;
  margin: 0;
  background-color: #000;
  color: #fff;
  font-family: Arial, Helvetica,"Microsoft Yahei", "å¾®è½¯é›…é»'", sans-serif;
}

a:hover, a:visited, a:link, a:active{
    text-decoration: none;
}

h1 {
  font-family: specialfont;
  font-size: 55px;
  color: #fff;
	text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.7);
}

h2 {
  color: #fff;
  font-size: 35px;
  text-shadow: 0px 0px 6px rgba(255,255,255,0.7);
  font-family: specialfont;
}

h3 {
  font-family: specialfont;
  font-size: 25px;
  color: #fff;
  text-shadow: 0px 0px 6px rgba(255,255,255,0.7);
}

h4 {
  color: #fff;
  font-family: specialfont1;
}

h5 {
  color: #fff;
  font-family: specialfont1;
}

p {
  font-size: 16px;
  font-family: specialfont1;
  color: #66ecf8;
}

@media only screen and (max-width: 768px) {
  h1{
    font-size: 45px;
  }
  
  h2{
    font-size: 25px;
  }
  
  h3{
    font-size: 20px;
  }
  }
  

hr {
  height: 1px;
  opacity: 0.3;
  color: rgba(138, 138, 138, 0.2);
}

.no-padding {
	padding: 0;
}

.frame-top {
	position:absolute;
	top:0;
}
.frame-btm {
	position:absolute;
	bottom:0;
}

.container_nav {
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
}

/* mainNav-start */
.navbar {
  font-family: specialfont;
  font-size: 16px;
	z-index: 1050;
  border:0;
}
.navbar-before {
	margin-top:50px;
	margin-left:100px;
	margin-right:100px;
	transition: all 0.8s ;
  background: rgba(14, 19, 83, 0.5);
  border-radius: 20px;
    border-bottom: 0px solid #66ecf8;
}
.navbar-after {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	transition: all 0.8s ;
  background: rgba(14, 19, 83, 1);
  border-radius: 0px;
	border-bottom: 1px solid #66ecf8;
}
@media only screen and (max-width: 768px) {
	.navbar-before {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	transition: all 0.8s ;
	background: rgba(14, 19, 83, 1);
  border-bottom: 1px solid #66ecf8;
  border-radius: 0px;

}
}
@media only screen and (max-width: 1024px) {
	.navbar-before {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	transition: all 0.8s ;
  background: rgba(14, 19, 83, 1);
  border-radius: 0px;
	border-bottom: 1px solid #66ecf8;
}
}
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #FC0;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 20px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #66ecf8;
}
.navbar-default .navbar-nav > li > a:focus {
	color:#fff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #66ecf8;
	background-color:transparent;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: transparent;
}	
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #000;
}
.logo-before {
	margin-top:-40px;
	width:400px;
	transition: all 0.8s ;
}
.logo-after {
	margin-top:0;
	width:150px;
	transition: all 0.8s ;
}
@media only screen and (max-width: 768px) {
	.logo-before {
	margin-top:0;
	width:130px;
	transition: all 0.8s ;
}
}
@media only screen and (max-width: 1024px) {
	.logo-before {
	margin-top:0;
	width:130px;
	transition: all 0.8s ;
}
}
.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left:0 auto;
  padding: 20px 0px;
  left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
    transform: translateX(-50%);
  background-color: rgba(0, 0, 0, 0.7);
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #fff;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #66ecf8;
  background-color: transparent;
}
.dropdown-menu-large .dropdown-header {
  color: #dcab21;
  font-size: 18px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
	left: 0%;
	-webkit-transform: translateX(-0%);
	-ms-transform: translateX(-0%);
	-o-transform: translateX(-0%);
    transform: translateX(-0%);
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}

.dropdown-menu-download  {
  padding: 20px 10px;
  top:52px;
  background-color: rgba(0, 0, 0, 0.7);
  width:200px;
}

.dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu > li  {
  list-style: none;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #fff;
  white-space: normal;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li  > a:focus {
  text-decoration: none;
  color: #66ecf8;
  background-color: transparent;
}
.dropdown-menu .dropdown-header {
  color: #dcab21;
  font-size: 18px;
}
@media (max-width: 768px) {
  .dropdown-menu {
    margin-left: 0 ;
    margin-right: 0 ;
	left: 0%;
	-webkit-transform: translateX(-0%);
	-ms-transform: translateX(-0%);
	-o-transform: translateX(-0%);
    transform: translateX(-0%);
  }
  .dropdown-menu> li {
    margin-bottom: 0px;
  }
  .dropdown-menu > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu  .dropdown-header {
    padding: 3px 15px !important;
  }
}
/* mainNav-end */

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #66ecf8; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ffbc2f; 
}

/* ------------------------------modal-right------------------------------ */
.modal2.right .modal-dialog2 {
	position: fixed;
	top:0;
	background-color:#000;
	margin: auto;
	width: 100%;
	height: 100%;
	-webkit-transform: translate3d(0%, 0, 0);
	-ms-transform: translate3d(0%, 0, 0);
	-o-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
	z-index:2000;
}
.modal2.right .modal-content2 {
	height: 100%;
	overflow-y: auto;
}
/* ----- MODAL STYLE ----- */
	.modal-content2 {
		border-radius: 0;
		border: none;
		padding:0;
	}
	
	.modal-body2 {
		max-height: calc(100vh - 80px);
    	overflow-y: auto;
		font-family: Arial, Helvetica,"Microsoft Yahei", "å¾®è½¯é›…é»'", sans-serif;
	}
	.modal-body2 > div {
		font-family: Arial, Helvetica,"Microsoft Yahei", "å¾®è½¯é›…é»'", sans-serif;
	}
	.modal-body2 > div > div{
		font-family: Arial, Helvetica,"Microsoft Yahei", "å¾®è½¯é›…é»'", sans-serif;
	}
	.modal-title {
		font-family: Arial, Helvetica,"Microsoft Yahei", "å¾®è½¯é›…é»'", sans-serif;
	}

	.modal-header2 {
		height:50px;
		background: -moz-linear-gradient(top,  #222 , #000); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(,#222), color-stop(,#000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #222 ,#000 ); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #222 ,#000 ); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #222 ,#000 ); /* IE10+ */
		background: linear-gradient(to bottom,  #222 ,#000); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#000',GradientType=0 ); /* IE6-9 */
		padding-left:20px;
		padding-top:12px;
	}
	.modal-header2 >label {
		position:absolute;
		font-size:18px;
		color:#FFF;
	} 
/*Right*/
.modal2.right.fade .modal-dialog2 {
	right: -100%;
	-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
	-moz-transition: opacity 0.3s linear, right 0.3s ease-out;
	-o-transition: opacity 0.3s linear, right 0.3s ease-out;
	transition: opacity 0.3s linear, right 0.3s ease-out;
}	
.modal2.right.fade.in .modal-dialog2 {
	right: 0;
}
/* ------------------------------modal-right-end------------------------------ */

.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}
@media only screen and (max-width: 768px) {
.fullscreen-bg__video {
    height: 320%;
    top: -110%;
  }
  .fullscreen-bg__video {
    width: 320%;
    left: -110%;
  }
}
.text-shadow {
	text-shadow:2px 2px 10px #000;
}

.dark-bg {
	background:rgba(0, 0, 0, 0.7);
	padding:20px;
	border-radius: 5px;
}

.intro-section-landing {
	min-height:100vh;
	padding-top:150px;
	padding-bottom:0px;
}
.bounce {
  -moz-animation: bounce 5s infinite;
  -webkit-animation: bounce 5s infinite;
  animation: bounce 5s infinite;
}
/* intro-section-a-start */
.intro-section-a {
	height:92vh;
  padding-bottom:50px;
  /* background :url(../img/1920x1080.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; */

}
@media only screen and (max-width: 768px) {
.intro-section-a {
	height:70vh;
	background :url(../img/main/mobile-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.iframe{
  display:block;
  margin:0 auto;
  border-radius: 60px;
}

}
#dot-matrix {
    background: url(../img/dot2.png) repeat;
    height: 100%;
    width: 100%;
    position:fixed;
    top: 0;
    z-index: -5;
}
#awan {
	z-index: -5;
	position:fixed;
	top:0px;left:0px;
	width:100%;
	height:100%;
	text-align:center;
	margin:0px;
	padding:0px;
	background-color:#C0DEED;
	background: url(../img/cloud.jpg) center top repeat-x;
	padding-top:100px;
	padding-bottom:10px;
	width: 100%;
	height: 600px;
	animation: awan-animasi 35s linear infinite;
	-ms-animation: awan-animasi 35s linear infinite;
	-moz-animation: awan-animasi 35s linear infinite;
	-webkit-animation: awan-animasi 35s linear infinite;
}
@keyframes awan-animasi {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  };
}
@-webkit-keyframes awan-animasi {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  };
}
@-ms-keyframes awan-animasi {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  };
}
@-moz-keyframes awan-animasi {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  };
}
.logo1 {
  position: absolute;
  top:30vh;
  bottom:33vh;
	left:0;
	right:0;
	margin:0 auto;
}

.brand {
	position:absolute;
	left:20%;
	right:20%;
	bottom:10px;
}
.button-a {
  -webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  -moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  -ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  -o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  display: block;
  margin: 20px auto;
  max-width: 180px;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  padding: 20px 30px;
  color: rgba(102, 236, 248, 1);
  box-shadow: rgba(102, 236, 248, 1) 0 0px 0px 2px inset;
  background-color: rgba(0, 0, 0, 1);
}

.button-a:hover {
  display: block;
  margin: 20px auto;
  max-width: 180px;
  text-decoration: none;
  border-radius: 4px;
  padding: 20px 30px;
  color: rgba(0, 0, 0, 1);
  text-shadow:  5px 5px 5px 5px #000;
  box-shadow: rgba(102, 236, 248, 1) 0 0px 0px 40px inset;
}
/* intro-section-a-end */

/* intro-section-b-start */
.intro-section-b {
  border-top: 2px solid #66ecf8;
  border-bottom: 2px solid #e7e7e7;

}


.intro-section-map {
	position:relative;
	height: auto;
	padding-top:50px;
	padding-bottom:150px;
	background :url(../img/introbg1920x1080c.jpg) no-repeat top center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 1px solid #66ecf8;
    border-bottom: 1px solid #66ecf8;
}
@media only screen and (max-width: 768px) {
	.intro-section-map {
	padding-top:10px;
	padding-bottom:10px;
}
}
/* intro-section-b-end */
.intro-section-hero {
	position:relative;
	height: auto;
	padding-top:10px;
	padding-bottom:10px;
	background: -moz-linear-gradient(top,  #235cee, #0a0a31 ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(,#235cee), color-stop(,#0a0a31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #235cee ,#0a0a31 ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #235cee ,#0a0a31 ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #235cee ,#0a0a31 ); /* IE10+ */
	background: linear-gradient(to bottom,  #235cee ,#0a0a31); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235cee', endColorstr='#0a0a31',GradientType=0 ); /* IE6-9 */
    background-size: cover;
    border-top: 0px solid #FC0;
    border-bottom: 0px solid #e7e7e7;
}
.intro-section-gallery {
	position:relative;
	height: auto;
	padding-top:0px;
	padding-bottom:50px;
	background: -moz-linear-gradient(top,  #FFF , #CCC ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(,#FFF), color-stop(,#CCC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #FFF ,#CCC ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FFF ,#CCC ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FFF ,#CCC ); /* IE10+ */
	background: linear-gradient(to bottom,  #FFF ,#CCC ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#CCC',GradientType=0 ); /* IE6-9 */
    background-size: cover;
    border-top: 0px solid #FC0;
    border-bottom: 0px solid #e7e7e7;
}
.intro-section-gallery-1 {
	padding-top:20px;
	padding-bottom:50px;
	background-color:#000;
}
.intro-section-gallery-2 {
	position:relative;
	height: auto;
	padding-top:20px;
	padding-bottom:20px;
	background :url(../img/introbg1920x1080a.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #66ecf8;
    border-bottom: 0px solid #e7e7e7;
}
.intro-section-hero-bg {
	position:relative;
	height: auto;
	padding:0;
	background:none;
    border-top: 0px solid #FC0;
    border-bottom: 0px solid #e7e7e7;
}
@media only screen and (max-width: 768px) {
	.intro-section-hero-bg {
	height:568px;
	}
}
.hero-title {
	position: relative;
	margin-top:450px;
	margin-bottom:50px;
}
@media only screen and (max-width: 768px) {
.hero-title {
	position: relative;
	margin-top:450px;
	margin-bottom:50px;
}
}
.hero-bg { 
	 min-width:1280px;
	 left: 50%;
	 -webkit-transform: translateX(-50%);
	 -moz-transform: translateX(-50%);
	 transform: translateX(-50%); 
	 position:fixed; 
	 z-index:-10
}
@media only screen and (max-width: 768px) {
	.hero-bg { 
	 min-width:1400px;
}
}
.intro-section-hero-1 {
	position:relative;
	height: auto;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#FFF;
    background-size: cover;
    border-top: 0px solid #FC0;
    border-bottom: 0px solid #e7e7e7;
}
.intro-section-hero-2 {
	position:relative;
	height: auto;
	padding-top:30px;
	padding-bottom:30px;
	background: -moz-linear-gradient(top,  #222 , #000 ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(,#222), color-stop(,#000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #222 ,#000 ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #222 ,#000 ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #222 ,#000 ); /* IE10+ */
	background: linear-gradient(to bottom,  #222 ,#000 ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#000',GradientType=0 ); /* IE6-9 */
    background-size: cover;
    border-top: 0px solid #FC0;
    border-bottom: 0px solid #e7e7e7;
}
.intro-section-hero-3 {
	position:relative;
	height: auto;
	padding-top:50px;
	padding-bottom:50px;
	background-color:rgba(0, 0, 0, 0.7);
    border-top: 0px solid #FC0;
    border-bottom: 0px solid #e7e7e7;
}

/* intro-section-c-start */
.intro-section-c {
	position:relative;
	height: auto;
	padding-top:540px;
	padding-bottom:540px;
	background :url(../img/tournament/tournament-2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 1px solid #66ecf8;
    border-bottom: 1px solid #66ecf8;
}
.intro-section-news {
	position:relative;
	height: auto;
	padding-top:20px;
	padding-bottom:20px;
	background: -moz-linear-gradient(top,  #002650, #0a0a31 ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(,#235cee), color-stop(,#0a0a31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #002650 ,#0a0a31 ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #002650 ,#0a0a31 ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #002650 ,#0a0a31 ); /* IE10+ */
	background: linear-gradient(to bottom,  #002650 ,#0a0a31); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002650', endColorstr='#0a0a31',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #66ecf8;
    border-bottom: 1px solid #66ecf8;
}
.intro-section-newsbg {
	position:relative;
	height: auto;
	padding-top:250px;
	padding-bottom:20px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #66ecf8;
    border-bottom: 0px solid #e7e7e7;
}
@media only screen and (max-width: 768px) {
  .intro-section-newsbg {
    padding-top:150px;
    background :url(../img/bg3.jpg) no-repeat top center fixed;
  }
}
.intro-section-event {
	position:relative;
	height: auto;
	padding-top:200px;
	padding-bottom:20px;
	background :url(../img/introbg1920x1080a.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #66ecf8;
    border-bottom: 0px solid #e7e7e7;
}

.intro-section-event1 {
	position:relative;
	height: auto;
	padding-top:370px;
	padding-bottom:300px;
	background :url(../img/bg-download.jpg) no-repeat top center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #66ecf8;
    border-bottom: 0px solid #e7e7e7;
}


.news-date {
  float: right;
  overflow-wrap: word-break;
}

@media only screen and (max-width: 768px) {

  .news-title {
    display: block;
  }
  .news-date {
    display: block;
    float: none;
  }
  
  }
  
.news .thumbnail {
  padding:0;
  overflow: hidden;
  min-width: 150px;
  position: relative;
  opacity: 0.88;
  backface-visibility: hidden;
  transition: all 0.4s ease-out;
  border: 2px solid rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px #555;
}
.news .thumbnail img {
  position: relative;
  width:100%;
  backface-visibility: hidden;
}
.news .thumbnail .caption {
  position: absolute;
  z-index:100;
  bottom:0;
  width:100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.news .thumbnail .caption h4{
	color:#FFF;
	text-align:left;
}
.news .thumbnail:hover {
  padding:0;
  overflow: hidden;
  min-width: 150px;
  position: relative;
  opacity: 0.88;
  backface-visibility: hidden;
  transition: all 0.4s ease-out;
  border: 2px solid #66ecf8;
  box-shadow: 0px 0px 14px #66ecf8;
}
/* intro-section-c-end */

/* intro-section-d-start */
.intro-background {
	position:relative;
	height: auto;
	padding-top:100px;
	padding-bottom:100px;
	background :url(../img/introbg1920x1080b.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #e7e7e7;
    border-bottom: 0px solid #e7e7e7;
}
.intro-section-d {
	height: auto;
	padding-top:50px;
	padding-bottom:50px;
	background :url(../img/introbg1920x1080c.jpg) no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #e7e7e7;
    border-bottom: 0px solid #e7e7e7;
}
.title-text {
	position: absolute;
	top: 0px;
	width:30%;
	left:20%;
	z-index:10;
}
@media only screen and (max-width: 768px) {
.title-text {
	position: absolute;
	top: 0px;
	width:55%;
	left:5%;
	z-index:10;
}
}
/* intro-section-d-end */

/* intro-section-f-start */
.intro-background2 {
	position:relative;
	height: auto;
	padding: 0px;
	background :url(../img/introbg1920x1080d.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #e7e7e7;
    border-bottom: 0px solid #e7e7e7;
}

.intro-section-e {
	height: auto;
	padding-top:20px;
	padding-bottom:20px;
	background :url(../img/introbg1920x1080a.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #e7e7e7;
    border-bottom: 0px solid #e7e7e7;
}

/* intro-section-f-end */

/* intro-section-f-start */
.intro-section-g {
	height: auto;
	padding-top:50px;
	padding-bottom:50px;
	background :url(../img/introbg1920x1080c.jpg) no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-top: 0px solid #e7e7e7;
    border-bottom: 0px solid #e7e7e7;
}
/* intro-section-f-end */

.slider .carousel {
    z-index: 1;
    padding: 0;
}
.slider .carousel-inner {

}
.slider .carousel-indicators {
	position: relative;
    width: 100%;
    margin: 0;
	margin-top:40px;
    padding: 0;
    left: 0;
}
.slider .carousel-indicators li {
    text-indent: initial;
    width: 31%;
    height: 5px;
    margin: 0 2% 0 0;
    border-radius: 0;
    background: #ffffff;
    border: none;
    opacity: 0.6;
}
.slider .carousel-indicators li:last-child {
    margin: 0;
}
.slider .carousel-indicators li.active {
    opacity: 1;
    position: relative;
}
.slider .carousel-indicators li.active:after {
    content: "";
    width: 30%;
    height: 5px;
    top: 0;
    left: 0;
    position: absolute;
    background: #66ecf8;
}
.slider .carousel-indicators li:hover{
	opacity: 1;
}
.slider .indicator-inner {
    padding-top: 25px;
    text-align: left;
}
.slider .indicator-inner p {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
.slider .indicator-inner span.number {
    font-size: 23px;
    font-weight: 500;
    margin-right: 10px;
}
@media only screen and (max-width: 959px) {
    .slider .carousel {
        padding: 70px 0 50px 0;
    }
    .slider .slider-content .btn {
        margin-bottom: 60px;
        padding: 6px 18px;
        font-size: 12px;
    }
}
@media only screen and (max-width: 768px) {
	.slider .carousel-indicators {
	position: relative;
    width: 100%;
    margin: 0;
	margin-top:20px;
    padding: 0;
    left: 0;
	}
    .slider .slider-content p {
        font-size: 35px;
        line-height: 70px;
    }
    .slider .indicator-inner {
        padding-top: 10px;
    }
    .slider .slider-content h3 {
        font-size: 35px;
    }
    .slider .indicator-inner span {
        font-size: 10px;
    }
    .slider .indicator-inner span.number {
        font-size: 10px;
        margin-right: 0;
    }
}

.thumbex {
  margin: 0px;
  width: 100%;
  min-width: 150px;
  max-width: 500px;
  height: 330px;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
  background-color: #000;
  box-shadow: 5px 10px 40px 5px rgba(0, 0, 0, 0.5);
}
.thumbex .thumbnail {
  overflow: hidden;
  min-width: 150px;
  height: 330px;
  position: relative;
  opacity: 0.88;
  backface-visibility: hidden;
  transition: all 0.4s ease-out;
  border: 0px solid #000;
}
.thumbex .thumbnail img {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  min-width: 500px;
  transform: translate(-50%, -50%);
  backface-visibility: hidden;
}
.thumbex .thumbnail span {
  position: absolute;
  z-index: 2;
  top: calc(160px - 20px);
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px 50px;
  margin: 0 45px;
  text-align: center;
  font-size: 24px;
  color: white;
  font-weight: 0;
  font-family: Arial, Helvetica,"Microsoft Yahei", "å¾®è½¯é›…é»'", sans-serif;
  letter-spacing: 0.2px;
  transition: all 0.3s ease-out;
}
.thumbex .thumbnail:hover {
  backface-visibility: hidden;
  transform: scale(1.15, 1.15);
  opacity: 1;
}
.thumbex .thumbnail:hover span {
  opacity: 0;
}
@media only screen and (max-width: 768px) {
.thumbex {
  height: 200px;
}
.thumbex .thumbnail {
  height: 200px;
}
.thumbex .thumbnail span {
  position: absolute;
  z-index: 2;
  top: calc(100px + 30px);
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px;
  margin: 0 0px;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica,"Microsoft Yahei", "å¾®è½¯é›…é»'", sans-serif;
  color: white;
  font-weight:0;
  letter-spacing: 0.2px;
  transition: all 0.3s ease-out;
}
.thumbex .thumbnail img {
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  min-width: 350px;
  transform: translate(-50%, -50%);
  backface-visibility: hidden;
}
}

.tab-pane {overflow-x: hidden;}

/* latest-news start */
.latest-news {
	background: rgba(0, 0, 0, 0.7);
	padding-bottom:20px;
}
.latest-news > h3 {
  font-size: 35px;
	padding:40px;
	margin-bottom:0;
	border-bottom: 1px solid rgb(221, 221, 221);
}

.latest-news1 {
	background: rgba(0, 0, 0, 0.7);
	border-radius: 5px;
}

.latest-news1 > h2 {
  padding:30px;
	margin-bottom:0;
	border-bottom: 1px solid rgb(221, 221, 221);
}

.latest-news-all {
    border-bottom: 1px solid rgb(255, 255, 255);
    display: block;
    overflow: hidden;
	padding:20px;
}
.latest-news-all:hover {
  background: rgba(0, 0, 0, 0.5);
  border-bottom: 1px solid rgb(102, 236, 248, 1);
}

#details {
  padding:20px;
}


/* latest-news end */

/* all-news start */

.news-list:hover h4{
  color: rgba(102, 236, 248, 1);
}

.news-list:hover h5{
  color: rgba(102, 236, 248, 1);
}
/* all-news end */


/* Hero-Slider */
.slick-slide {
    margin: 0px 3px;
}

.slick-slide img {
    width: 100%;
	opacity: 0.8;
}
.slick-slide img:hover {
	opacity: 1;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
	margin:0 auto;
}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}

.gallery_product > img:hover {
  	box-shadow: 0px 0px 10px #000;
}

.hero-label {
	position:absolute;
	bottom:7px; 
	background-color:rgba(0, 0, 0, 0.5); 
	padding:5px; 
	width:75%;
	margin:0 auto;
	left:0;
	right:0;
	text-align:right;
}
.hero-btn {
	margin-top:50%;
	margin-bottom:30px;
}
@media only screen and (max-width: 768px) {
.hero-btn {
	margin-top:250px;
	margin-bottom:30px;
}
}

.container3d{
	margin: 0 auto;
	width: 200px;
	height: 200px;
	position: relative;
	perspective: 1000px;
}
#carousel{
	width: 100%;
	height: 100%;
	position: absolute;
	transform-style: preserve-3d;
	animation: rotation 20s infinite linear;
}
#carousel:hover{
	animation-play-state: paused;
}
#carousel figure{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 10px;
	top: 10px;
	background: black;
	overflow: hidden;
	border: solid 1px #66ecf8;
}
#carousel figure:nth-child(1){transform: rotateY(0deg) translateZ(400px);}
#carousel figure:nth-child(2) { transform: rotateY(30deg) translateZ(400px);}
#carousel figure:nth-child(3) { transform: rotateY(60deg) translateZ(400px);}
#carousel figure:nth-child(4) { transform: rotateY(90deg) translateZ(400px);}
#carousel figure:nth-child(5) { transform: rotateY(120deg) translateZ(400px);}
#carousel figure:nth-child(6) { transform: rotateY(150deg) translateZ(400px);}
#carousel figure:nth-child(7) { transform: rotateY(180deg) translateZ(400px);}
#carousel figure:nth-child(8) { transform: rotateY(210deg) translateZ(400px);}
#carousel figure:nth-child(9) { transform: rotateY(240deg) translateZ(400px);}
#carousel figure:nth-child(10) { transform: rotateY(270deg) translateZ(400px);}
#carousel figure:nth-child(11) { transform: rotateY(300deg) translateZ(400px);}
#carousel figure:nth-child(12) { transform: rotateY(330deg) translateZ(400px);}

figure> img{
	-webkit-filter: grayscale(0.5);
	cursor: pointer;
	transition: all .5s ease;
}
figure> img:hover{
	-webkit-filter: grayscale(0);
  transform: scale(1.2,1.2);
}

@keyframes rotation{
	from{
		transform: rotateY(0de  g);
	}
	to{
		transform: rotateY(360deg);
	}
}
.challeges {
	margin-bottom:100px
}
figure> h4 {
	display:block;
	position: absolute;
	top:5px;
	left:5px;
	padding:5px;
	background-color:rgba(0, 0, 0, 0.5); 
	margin:0 auto;
	z-index:1500;
}

.popover_wrapper {
  position: relative;
}
.popover_content {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 325px;
  bottom: 40px;
  transform: translate(0, 10px);
  width: auto;
}
.popover_content:before {
  position: absolute;
  z-index: -1;
  content: "";
  transition-duration: 0.3s;
  transition-property: transform;
}
.popover_wrapper:hover .popover_content {
  z-index: 10;
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0px);
  transition: all 0.6s cubic-bezier(0.50, -0.02, 0.2, 0.97);
}

@media only screen and (max-width: 768px) {

	.footer {
		font-size:12px;
	}
	
	.footer-dark {
		font-size:12px;
	}
}

.footer {
	height:auto;
	background: -moz-linear-gradient(top,  #235cee, #0a0a31 ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(,#235cee), color-stop(,#0a0a31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #235cee ,#0a0a31 ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #235cee ,#0a0a31 ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #235cee ,#0a0a31 ); /* IE10+ */
	background: linear-gradient(to bottom,  #235cee ,#0a0a31); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#235cee', endColorstr='#0a0a31',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #66ecf8;
}

.footer-dark {
	height:auto;
	background-color:#333;
}